Bug 7078 - rhcn summary
Summary: rhcn summary
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-17 16:17 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-15 16:15:48 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-11-17 16:17:06 UTC
rhcn description

Comment 1 David Lawrence 2000-05-15 16:19:59 UTC
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.


Note You need to log in before you can comment on or make changes to this bug.